Subject: West Coast Theoretical Chemistry Conference

From: [email-masked] (Rozeanne Steckler)
Date: Wed, 8 Feb 1995 10:34:09 -0800

The 1995 West Coast Theoretical Chemistry conference will be held on March
29 - March 31, 1995 in San Diego, CA.  The 3-day conference will feature
invited talks, short lectures, and poster sessions.  As usual, postdoctoral
associates and graduate students are encouraged to give talks and posters.
The invited speakers are Dr. David Gange, American Cyanamid, Dr. K.C.
Nicolaou, The Scripps Research Clinic, and Prof. M. Bowers, UC Santa
Barbara.  For more information on the conference or to receive registration
materials contact Holly Boyce at [email-masked]